BODY  { color: black; font-family: sans-serif; background: #efefef; text-align: justify; margin: 0 0 0 0.5em; padding: 0.5em }

H1, H2, H3, H4, H5, H6 {
	font-weight:	bold;
	text-align:	left;
}

H1 { margin: 0.6em 0em 0.6em 0em }
H2, H3 { margin: 1.2em 0em 0.6em 0em }
H4, H5 { margin: 1em 0em 0.1em 0em }
H6 { margin: 0em }
A:link { color: #003399 }
A:visited { color: #444444 }
A.intext:link { color: #003399; text-decoration: underline; }
A.intext:visited { color: #444444; text-decoration: underline; }
B { font-weight: bold }
DEL { color: #888888 }
BlockText { text-align: justify }
